Subject: Ticket Assigned - Need escalation late delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 16:47:54 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late delivery nothing sir i got answer for today tomorrow i will check again bye                    Bot:  Hi again! Bot:  Please enter your name Customer:  nothing sir i got answer for today tomorrow i will check again bye Bot:  Hi Nothing Sir I Got Answer For Today Tomorrow I Will Check Again Bye ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9520753569 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  
 Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:13 AM, 03rd Jan                   Mazin                   Hi Dear customer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           09:14 AM, 03rd Jan                     nothing sir i got answer for today tomorrow i will check again bye                    Since 10 days u are telling me your order is shipped where is my delivery?           09:14 AM, 03rd Jan                     nothing sir i got answer for today tomorrow i will check again bye                    9520753569           09:14 AM, 03rd Jan                     nothing sir i got answer for today tomorrow i will check again bye                    I really disappointed           09:15 AM, 03rd Jan                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:1
 6 AM, 03rd Jan                     nothing sir i got answer for today tomorrow i will check again bye                    Yes please           09:16 AM, 03rd Jan                     nothing sir i got answer for today tomorrow i will check again bye                    And please dont make a story tell me truth           09:16 AM, 03rd Jan                   Mazin                   Is this your correct contact number 971506786264 ?           09:18 AM, 03rd Jan                     nothing sir i got answer for today tomorrow i will check again bye                    Yes           09:18 AM, 03rd Jan                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           09:19 AM, 03rd Jan                   Mazin                   Is there anything else i can help you with ?           09:19 AM, 03rd Jan                     nothing sir i got answer for today tomorrow i will 
 check again bye                    No           09:20 AM, 03rd Jan                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:20 AM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3708402